---
name: New sprint issue
about: ⚠️ Should only be used by the engine team ⚠️
title: ''
labels: ''
assignees: ''

---

Related product team resources: [PRD]() (_internal only_)
Related product discussion:
Related spec: WIP

## Motivation

<!---Copy/paste the information in PRD or briefly detail the product motivation. Ask product team if any hesitation.-->

## Usage

<!---Link to the public part of the PRD, or to the related product discussion for experimental features-->

## TODO

<!---Feel free to adapt this list with more technical/product steps-->

- [ ] Release a prototype
- [ ] If prototype validated, merge changes into `main`
- [ ] Update the spec

## Impacted teams

<!---Ping the related teams. Ask for the engine manager if any hesitation-->
